/* Global Styles */

div#content {
    min-height: 80vh;
}


/** 
My Account page css
*/


/* .woocommerce ul.products li.cust-product-grid.product, .woocommerce-page ul.products li.cust-product-grid.product{
	border: none !important;
    padding: 10px !important;
    border-radius: 10px !important;
    box-shadow: 0 0 3px rgb(0, 0, 0, 0.3);
}

.woocommerce-js ul.products li.cust-product-grid.product a img, .woocommerce-page ul.products li.cust-product-grid.product a img{
	border-radius:5px !important;
}

.woocommerce-js ul.products li.cust-product-grid.product .astra-shop-summary-wrap>*, .woocommerce-page ul.products li.cust-product-grid.product .astra-shop-summary-wrap>*{
	margin-bottom:10px;
	color:#333333;
} 

.woocommerce-js ul.products li.cust-product-grid.product .astra-shop-summary-wrap h2, .woocommerce-page ul.products li.cust-product-grid.product .astra-shop-summary-wrap h2{
	margin-bottom:0;
	color:#333333;
	line-height:23px;
font-size:14px;
}

.woocommerce-js ul.products li.cust-product-grid.product .astra-shop-summary-wrap .star-rating::before, .woocommerce-page ul.products li.cust-product-grid.product .astra-shop-summary-wrap .star-rating::before,.woocommerce-js ul.products li.cust-product-grid.product .astra-shop-summary-wrap .star-rating span::before,.woocommerce-page ul.products li.cust-product-grid.product .astra-shop-summary-wrap .star-rating span::before{
	color:#f9c82b;
}

.woocommerce-js ul.products li.cust-product-grid.product .astra-shop-summary-wrap .add_to_cart_button, .woocommerce-page ul.products li.cust-product-grid.product .astra-shop-summary-wrap .add_to_cart_button{
    font-size: 13px;
    padding: 12px 20px;
    color: #ffffff;
		margin:0
} */


.woocommerce-form-row input[type=radio] {
    margin-right: 8px;
}



.woocommerce-js button.button{
	float: right;	
}

/** product card **/
.cfvsw-shop-variations tr td {
    display: flex;
    justify-content: center;
}

.ast-shipping-text{
    display: none;
}

.woocommerce ul.products li.cust-product-grid.product, .woocommerce-page ul.products li.cust-product-grid.product{
	border: none !important;
    padding: 8px !important;
    border-top-left-radius: 20px !important;
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 20px !important;
    border-bottom-left-radius: 4px !important;
    box-shadow: 0 0 6px 2px rgba(31, 77, 26, 0.2);
}

.woocommerce-js ul.products li.cust-product-grid.product a img, .woocommerce-page ul.products li.cust-product-grid.product a img{
	border-radius:20px !important;
}

